:root {
  --color1: #F1EFEC;
  --color2: #ECECEC;
  --color3:#161d2a;


  --colorBordeModal:#161d2a;
}

.modal{
    z-index: 1000;
    width: 400px;
    height: 150px;
    background-color: var(--color1);
    box-shadow: 0px 0px 0px 4px var(--colorBordeModal);
    border-radius: 10px;
    padding: 10px;
    color: var(--color3);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-self:flex-start;
    position: absolute;
    margin: auto;
    top: -200px;
    right: 0;
    left: 0;
    box-sizing: border-box;
    transition: all 1s;
  }
  .moverModal{
    top: 10px;
  }
  .btnModal{
    border: none;
    width: 100px ;
    height: 30px;
    background: var(--color3);
    color: var(--color2);
    font-weight: bold;
    cursor: pointer;
    border-radius: 3px;
    align-self: flex-end;
    box-shadow: 1px 2px 0px var(--color2);
  }
  .btnModal:hover{
    filter: brightness(1.2);
  }
  .btnModal:active{
    filter: brightness(0.8);
    box-shadow: -1px -2px 0px var(--color2);
  }

  @media (max-width:600px) {
    .modal{
      width: 100%;
      border-radius: 0px;
    }
    .moverModal{
      top: 0px;
    }
  }
  .modoClaro{
   

    --color1: #242e42;
  --color2: #161d2a;
 

  --color3:#ECECEC;
  }